Bug 98085 - Many suggestions for manual improvement
Many suggestions for manual improvement
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
Depends On:
  Show dependency treegraph
Reported: 2003-06-26 07:50 EDT by David Balažic
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-02 11:50:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 2003-06-26 07:50:32 EDT
This first is not about rhl-ig, but the :
Red Hat Linux 9
Red Hat Network quick reference guide

The rest is for rhl-ig.

Red Hat Linux 9
Red Hat Network quick reference guide

On page 2, under "Red Hat Network System Registration","Hardware System Profile"
the first paragraph ends with :
"... from the command line: up2date--register." ( the two '-' signs touch 
is is hard to tell that they are in fact two characters ).
Which is wrong, the space character between "up2date" and "--register" is 

In the following paragraph : "If prompted to configure a proxy server ..."
"... , do so. (A proxy server is not required.)"

Is it required or not? Should I configure it or not ? The text is a bit 


rhl-ig-x86(ENE)-9-Print-RHI (2003-01-16T18:24-0400)

You may hint the reader that creating boot/driver/etc diskettes/CDs is
easiest to do on another , already working system.

page 4, section 1.4
The word boot/booting is used many times, but never explained. It is more or
less a technical term that most people are not necessarily familiar with.

page 4 , section 1.4.1 
"If you need a boot diskette[2], you must create it. A boot diskette will be
needed if you cannot boot from the CD-ROM. It can be used to boot from a
network, block, or PCMCIA device (you will also need the corresponding driver
diskette for your booting scenario)."

I don't understand, will we boot from the diskette or not ?
Boot from two places at the same time ?

On the same page :
"If you are performing anything other than a IDE CD-ROM or hard disk 
installation ..."

"IDE CD-ROM or hard disk installation" what are these ?
Installation of a new piece of hardware ?
Or installation where the source files are taken from the mentioned media ?
These phrases are used troughout the manual, but are not explained ( or are
explained in some obscure place )

Same page :
"If you need a network device drivers diskette to boot from a network, you must 
create it"
I always thought that you need a boot-EPROM and a boot server to boot from a 
Are you refering to a "boot from floppy and access install files over network" 
scenario ?

Page 5 :
"If you need a block device driver diskette to boot from a block device "
What is your definition of "boot" ?

Page 5, section 1.4.2 :
"Copy the isolinux/ directory from the first Red Hat Linux CD-ROM into a
temporary directory (referred to here as <path-to-workspace>) using the
following command:"  ... on a unix/linux system, right ?

page 5...6 :
"Note :The above command was split into two lines for printing purposes
only. When you execute this command, be sure to type it as a single
command, all on the same line." ... without the '\' character.

Or just omit the note and let the user enter it in two lines, which
will work due to to the backslash.

page 7 , footnote 3 :

"...supports file names between 1 and 8 characters,"
recommend change to "...supports file names between 1 and 8 characters long,"

"... which cannot have spaces, and may not contain ? or _ characters at the
start of the name."
recommend change to "...which cannot be space , ? or _ ..."

'?' can never be a part of filename. I am not sure about '_'.

page 8 , section 1.5.1

"... install a graphical desktop environment (the X Window System) ..."
'the X Window System' isn't a 'graphical desktop environment',
KDE and GNOME are.

page 17 , section 3.1

"boot: text"

'text' is user input, but is not printed in bold typeface !

page 39 , section 3.19.4 :

"For example, if you have 1GB of RAM or less, your swap partition should
be at least equal to the amount of RAM on your system, up to two times
the RAM."

I don't understand this sentence. Please simplify or reword.
Comment 1 Clay Murphy 2003-06-27 20:32:57 EDT
Sam, I've sent a note to Sean Witty and others in marketing involved in creating
the referenced brochure. I CC'ed you the note. For tracking purposes, I
suggested the troublesome sentence be rewritten as "If you are not logged in as
root, you will be prompted for the root password. If prompted to install a GPG
key, do so. You may also configure a proxy server, although it is not required."

The space to be added will make the command look like "up2date --register"
Please let me know if I can help in anyway.
Comment 2 Clay Murphy 2003-06-30 19:01:50 EDT
According to Michael Pittman, who oversaw this brochure's replacement, it will
not be reproduced. He wrote:

We will not be producing anymore of this collateral--we have enough already
printed to last us through the RHL 9 release.  Also, this will not be used in
future releases.

Comment 3 Sandra Moore 2003-07-02 11:50:50 EDT
In response to the Installation Guide comments:

Thanks for the very thorough feedback. I will apply all that I can to help
improve the documentation. Changes applied will be seen in future releases of
the Installation Guide. Thanks again!

Note You need to log in before you can comment on or make changes to this bug.